body{ padding:0px; margin:0px; font-size:12px; background: url(../images/topbg.jpg) repeat-x;font-family:"微软雅黑"; color:#666;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#036; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:28px;line-height:28px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fff;}
.more a:hover{ color:#FF9;}


/* 顶部 */

.top{ width:1000px; height:90px; margin:0px auto; padding:0px; background:url(../images/top.jpg) repeat-x;}
.top .logo{ width:auto; height:55px; line-height:55px; padding:25px 0 0 15px; margin:0px; float:left;}
.top .t_right{ width:300px; height:21px; line-height:21px; float:right; text-align:right;color:#999; padding-top:45px;}
.top .t_right a:hover{text-decoration:underline;}

/* 导航层 */
.menu{ width:1000px; height:40px; line-height:40px; margin:0px auto;background:url(../images/menubg.jpg) repeat-x; overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:120px;height:40px;display:block;line-height:40px;margin:0px; float:left;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:120px;height:40px;display:block; line-height:40px;background:url(../images/menuline.jpg) no-repeat right 0;}
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#fff;width:120px;height:40px; line-height:40px; background:url(../images/menuhover.jpg) repeat-x;}


/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:15px auto;padding:0; }
.ileft{width:750px; height:auto; margin:0; padding:0; float:left;}
.iright{width:235px; height:auto; margin:0; padding:0; float:right; background:url(../images/leftbg.jpg) repeat-x #d3dadf;}

/* banner */
.banner{ width:750px; height:230px; margin-bottom:15px; padding:0; }

.title {height:27px;padding:0px; padding-left:7px; margin:0px; background:url(../images/title.gif) no-repeat 6px 6px #3e505a;}
.title h2 {line-height: 27px;font-size:14px;  height: 27px; color:#fff;padding-left:22px; margin:0px;}
.title span {line-height:27px; color:#fff; font-weight: normal; padding-left:3px;}
.title B { float: right;line-height: 27px; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height: 27px; text-decoration:none; color:#fff}


/* 搜索栏 */
.search{width:207px; height:27px; margin:15px 0 15px 15px; padding:0;}
.search input { line-height: 27px; margin: 0px;height: 27px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/searchbg.png) no-repeat; width:176px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:28px;height: 27px; background: url(../images/1.png) no-repeat right center;color: #7e7e7e; float:left;}


/* 首页简介*/
.iabout{width:750px; height:auto; margin-bottom:15px; padding:0; }
.iabcontent{width:750px; height:133px; margin:0px; padding:0; background:#ebebeb;overflow:hidden; }
.iabcontent p{ line-height:25px; color:#666; margin:0; padding:3px 5px 0 0;}
.iabcontent img{padding:2px; border:1px solid #ccc; margin:10px 10px 0 10px; width:150px; height:104px;}

/* 首页产品列表*/
.iproduct{width:750px; height:auto; margin-bottom:15px; padding:0; }
.iprocontent{width:750px; height:340px; background:#ebebeb; }
#probox{ margin:0px auto; padding-top:10px; font-size:12px; margin-bottom:10px; line-height:1.8; width:747px; height:auto; }
#probox dl { background:#3e505a;width:160px;text-align:center; float:left; margin:10px; padding:0; border:2px solid #3e505a;}
#probox dt{ background:#3e505a; width:160px; height:115px; overflow:hidden}
#probox dt img{display:block;margin:0 auto; width:160px;}
#probox dd{ background:#3e505a;color:#FFF;width:160px; padding:0px; margin:0px;}
#probox dd a{ color:#FFF;}
#probox dd a:hover{ color:#ff6600;}

/* 内页产品列表*/
.product{width:750px; height:auto; margin:0px; padding:0; }

/* 首页新闻 */
.inews{ width:750px; height:auto; margin-bottom:15px;padding:0px;}
.inewsleft{width:367px; height:auto;margin:0; padding:0px; float:left;background:#ebebeb; }
.inewsright{width:367px; height:auto;margin:0px; padding:0px; float:right;background:#ebebeb; }
.inewscon{margin-top:5px; padding:0px; overflow:hidden;}
.inewscon ul{margin:0;padding:0px;text-align:left; }
.inewscon li{line-height:32px; border-bottom:1px dotted #ccc; overflow:hidden;}
.inewscon li a{padding-left:20px;float:left; text-align:left;background:url(../images/squre.jpg) no-repeat 8px 10px }
.inewscon li span{text-align:right; float:right;}

/* 内页新闻列表 */


/* 右侧导航栏目 */
.rtitle{width:207px; height:29px; margin:15px 14px 0 14px; padding:0; background:url(../images/lefttitle.png) no-repeat;}
.rtitle h2 {line-height: 27px;font-size:14px;  height: 27px; color:#3e505a;padding-left:5px; margin:0px;}
.rtitle span {line-height:27px; color:#3e505a; font-weight: normal; padding-left:3px;}
.rtitle B { float: right;line-height: 27px; padding-right:10px; font-size:10px;font-weight: normal}
.rtitle B a {line-height: 27px; text-decoration:none; color:#3e505a}

/* 右侧滚动产品 */
.srollpro{width:200px; height:auto; margin:0 auto; padding:0;}
.srollpro a{ margin:10px auto; padding:0; text-decoration:none; display:block;width:200px; height:150px;}
.srollpro a img{width:200px; height:150px; margin:0px auto; padding:0;}

/* 右侧产品分类 */
.listcontent{width:200px; height:auto; margin:10px auto; padding:0px; border-top:none; }
.listcontent ul{ width:200px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 24px; line-height: 24px;display:block; text-decoration:none; font-weight:bold; background:url(../images/twomenu.jpg) no-repeat left; margin:0px; padding-left:20px;color:#666; font-weight:bold;overflow:hidden;}
.listcontent ul li a:hover{color:#333;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 24px; line-height: 24px;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{  text-align:left;height: 24px; line-height: 24px; margin:0px; padding:0 15px; display:inline; text-decoration:none; color:#333; font-weight:normal;overflow:hidden; background:none;background:url(../images/sanmenu.jpg) no-repeat left; }
.listcontent ul li ul li a:hover{color:#ff6600; background:#ebf0f3;}



/* 首页左侧联系我们 */
.ccontent{width:200px; height:auto; margin:0px auto; padding:10px; overflow:hidden;}
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none;  }

/* 友情链接 */
.yqlink{ margin:0 auto; margin-top:10px; padding:0px; width:1000px; height:auto;}
.linkcontent{ margin:0 auto; padding:5px 0; width:990px; height:auto; }
.linkcontent a{ margin:0; padding-right:20px;line-height:21px;}

/* foot */
.foot{width:1000px; height:90px; margin:10px auto;  margin-top:20px; padding-top:7px; background:url(../images/foot.jpg) repeat-x;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;}
.foot a{text-decoration:none;}
.foot p a:hover{ text-decoration:underline;}

/* 内页右侧公司简介 */
.content{ width:730px; height:auto; margin:0 auto; padding-top:10px;}
.content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:10px 0;}


/* 内页新闻列表页面 */
.news{width:720px; height:auto; margin:0; padding:0;}
.news_content{width:680px; height:auto; margin:0 auto; padding:0;}
.news_content ul{margin:10px 0;padding:0;text-align:right;}
.news_content li{line-height:32px; width:670px; height:32px; line-height:32px;}
.news_content li a{background:url(../images/neinewssquare.jpg) no-repeat left 12px;padding-left:20px;color:#666;float:left; text-align:left; }
.news_content li a:hover{color:#ff0000;}
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}

/*网站子页面留言*/
table{ margin:15px auto; color:#666;}
input{ background:#f9f9f9;border:1px groove #ccc;}


/*分页*/
.page {text-align:center; margin:0px auto; width:660px; padding-right: 7px; height: 32px; padding-top:20px;}
.page a{background: #3e505a; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #a80000; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; margin-top:10px; padding:15px 0px; width:670px; height: 32px; line-height:32px;}
.sxpian a{ height:32px; line-height:32px; text-decoration:none;}



/**网站地图*/
.sitemap{ height:30px; line-height:30px;border-bottom:2px solid #033; width:730px; float:right; padding:0px; margin-bottom:5px;}
.sitemap span{ width:80px; height:30px; background:#3e505a; font-size:14px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}

.tags{width:725px; height:auto; min-height:25px; margin:0; padding:0; float:left;}

.location{ width:auto; height:30px; line-height:30px; text-align:right; padding-right:10px; color:#fff;}
.location a{ color:#fff;}
